  	
		*{margin:0}
		*{padding:0}
		
		/*9999ff*/
		body {
	    background-color:#dce1ee;
	     }	
		#base{background:#fdfdff;width:1000px;
			margin:0 auto
		}
		#header{background-image:url(bg_11.jpg);
		        height:150px;
			    width:100%;
				background-repeat:no-repeat;
	            padding:0,0,0,0; 
		}
		#header_line{background-image:url(h_line.jpg);
		        height:22px;
			    width:100%;
				background-repeat:repeat-x;
	            padding:0,0,0,0; 
		}
		
		#footer{background:#ccf;height:50px;
			width:100%;/*clear:both*/
		}
			
	div#begin {
	/*padding:1.5em;*/
	}
	div#begin img {
	padding:1.5em;
	}    	
	h1  {
	color:#330066;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.45em;
	font-weight:500;
	padding-right:13.3em;
	padding-top:0;
	margin-top:-0.2em;
	/*margin-bottom:1.5em;*/
	/*padding-bottom:0.5em;*/
	line-height:127%;
	}
	h2 {
	text-align:center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.2em;
    font-weight:500;
	color:#006;
	padding-left:7em;
	padding-top:1em;
	padding-right:7em;
    }
	h3 {
	text-align:left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.3em;
    font-weight:500;
	color:#006;
	padding-left:4em;
	padding-top:0em;
	/*padding-right:3em;*/
    }
	table.raspr {
	text-align:center;
	padding: 0 30px 1em;
	}
	table.raspr tr td img {
	/*text-align:center;*/
	margin:0 30px;
	border:1px solid #999;
	padding:2px;
	/*padding:0 30px;*/
	}
	
	table.r2 {
	text-align:center;
	padding: 0 70px 1em;
	}
	table.r2 tr td img {
	/*text-align:center;*/
	margin:0 80px;
	border:1px solid #999;
	padding:2px;
	/*padding:0 30px;*/
	}
	table.textmiddle {
	text-align:center;
	padding-left:2.5em;
	padding-right:2.5em;
	}
	table.textmiddle tr td img {
	border:1px solid #999;
	padding:2px;
	margin-top:0.5em;
	}
	address {
	font-style:normal;
	color:#330066;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:130%;
	font-weight:500;
	font-style:italic;
	padding-right:12.0em;
	padding-top:0.12em;
	/*word-spacing:-2px;*/
	letter-spacing:-0.05em;
	/*line-height:125%;*/
	}	
	
	td.bg {
	background-repeat:no-repeat;
	padding:0,0,0,0;
    }
		    
	p.content {
	
	/*font-family:sans-serif;*/
	font-size:0.9em;
	font-weight:300;
	/*font-style: inherit ;*/
	text-decoration:none;
	color:#111111; 
	margin-left:1em;
	margin-bottom:0.3em;
	max-height:150px;
	
	}
	p.news {
	/*font-style:italic;*/
	text-align:justify;
	font-family: Arial;
	font-size:1.0em;
	font-weight:500;
	text-decoration:none;
	color:#003;
	margin-top:1.0em;
	margin-left:2em;
	margin-bottom:1em;
	margin-right:2em;
	/*text-align:justify;*/
	/*overflow:scroll;*/
	/*max-height:100px;*/
	/*background-color:#3366FF;*/ 
    }
	p.news span{
	font-size:1.0em;
	font-weight:700;
	color:#000066;
	}
	p.news em{
	font-size:1.0em;
	font-weight:700;
	color:#000066;
	}
	p.news strong{
	color:#111111;
	}
	p.news img{
	/*float:right;*/
	border:1px solid #999;
	padding:2px;
	margin:1em;
	/*margin: 10px 0 5px 5px;*/
	/*background:#f00;*/    /*#bbb;*/
	}
	
p.signature  {
text-align: right;
font-style: normal;
font-size:1.1em;
font-weight:500;
padding-right:2em;
}

p.product  {
text-align: left;
font-style: normal;
font-size:1.1em;
font-weight:500;
padding-right:2em;
padding-left:5em;
padding-top:0.5em;
}
	
	p.galery {
	font-family:arial;
	font-size:1.2em;
	font-weight:600;
	text-decoration:none;
	text-align: center;
	color:#993333;
	}
	
	#count_days {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#900;
	font-size:1.0em;
	font-weight:600;
	}	
	/*#count_days {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#900;
	font-size:1.2em;
	font-weight:600;
	padding-left:45px;
	vertical-align:bottom;
	}*/
	#count_days span {
  /*border: 2px solid #ddd;*/
  height:44px;
  /*width:53px;*/
  padding: 3px 5px 5px 4px;
  /*margin-right: 0.5em;*/
  color:#f00;
  font-size: 30px;
  font-weight:normal;
  letter-spacing:7px;
  /*background-color:#f6f4f7;*/
  background-image:url(bg.png);
  background-repeat:no-repeat;
  /*margin-top:0.3em;*/
  line-height:1.5em;
}

   iframe {
   padding-top:1em;
   padding-left:11em;
   }
   p.line {
   /*margin-left:5em;*/
   text-align:center;
   }

ul {
  list-style:disc;
  padding-left:3em;
  font-family: Arial;
	font-size:1.0em;
	font-weight:500;
	text-decoration:none;
	color:#003;
  
}


